@charset "euc-jp";

/* ============================================
 *
 * Format Ver  : 2.1
 * Last UpDate : 2011/01/05
 * EUC
 *
============================================ */

/* ============================================
 * hari/style.css
============================================ */

/*---------- index ----------*/
.ul_hair01{
 	overflow: hidden;	/* モダンブラウザ向け */
    zoom: 1; /* IE向け */
	width:617px;
	text-align:center;
	margin:0 auto;
}

.hair_btn{
	overflow: hidden;	/* モダンブラウザ向け */
    zoom: 1; /* IE向け */
	width:617px;
	text-align:center;
	margin:0 auto;
	}
.hair_btn li{
	float:left;
	margin:0 9px 6px 0;

}

.aboutbox{
	width:668px;
	background:url(../img/index_bg_01.gif) no-repeat left top;
	padding-top:21px;
	margin-bottom:14px;
	}
.aboutboxInner{
	width:668px;
	overflow: hidden;	/* モダンブラウザ向け */
    zoom: 1; /* IE向け */
	background:url(../img/index_bg_02.gif) no-repeat left bottom;
	padding-bottom:21px;
	}
.aboutboxInner .mrl30{
	margin:0 30px;
	}
	

.ml14r24{
	margin:0 24px 0 14px;
	}
	
	
.subtitle_13_01Area {
	width:685px;
	height:168px;
	background:url(../img/text_13_01.jpg) 0 62px no-repeat;
}

.men_h3_01_01Area {
	width:685px;
	height:154px;
	background:url(../img/men_bg_01_01.jpg) 0 62px no-repeat;
}

.women_h3_01_01Area {
	width:685px;
	height:157px;
	background:url(../img/women_bg_01_01.jpg) 0 62px no-repeat;
}

.women_h3_01_02Area {
	width:685px;
	height:284px;
	background:url(../img/women_bg_01_02.jpg) 0 74px no-repeat;
}


	.subtitle_13_01Area .textArea,
	.men_h3_01_01Area .textArea,
	.women_h3_01_01Area .textArea,
	.women_h3_01_02Area p{
		width:630px;
		margin-left:32px;
	} 
	
	.women_h3_01_02Area p {
		margin-bottom:4px;
	}
	
.buttonArea01 {}

	.buttonArea01 li{
		float:left;
	}
	
.h4Area01 .phArea01 {
	float:left;
}

.h4Area01 .textArea {
	width:480px;
	float:right;
	padding-right:14px;
}
	
	
.subtitle_13_02_01Area {
	width:685px;
	height:198px;
	background:url(../img/text_13_02_01.jpg) 0 73px no-repeat;
	margin-bottom:40px;
}

	.subtitle_13_02_01Area .textArea {
		width:460px;
		margin-left:193px;
	}
	
	.subtitle_13_02_01Area .redText {
		color:#E50012;
		font-weight:bold;
	}
	
.index_h4_14Area {
	margin-bottom:15px;
}

	.index_h4_14Area .leftBox,
	.index_h4_14Area .rightBox {
	}
	
	.index_h4_14Area .leftBox {
		width:342px;
		float:left;
	}
	
		.index_h4_14Area .leftBox .section {
			width:342px;
			height:458px;
			background:url(../img/text_14_01_01.jpg) 0 61px no-repeat;
		}
		
	.index_h4_14Area .rightBox {
		width:343px;
		float:right;
	}
	
		.index_h4_14Area .rightBox .section {
			width:343px;
			height:458px;
			background:url(../img/text_14_02_01.jpg) 0 61px no-repeat;
		}
		
.table01 {
	border:#A06407 1px solid;
	border-right:none;
	border-bottom:none;
	border-collapse:collapse;
	margin:190px auto 0;
	_margin-left:36px;
}

	.table01 th,
	.table01 td {
		border:#A06407 1px solid;
		border-left:none;
		border-top:none;
		padding:6px;
	}
	
	.table01 th {
		background:#F9C599;
		vertical-align:top;
	}
	
	.table01 td {
		background:#FFFFFF;
	}
	
.ml14 {
	margin-left:14px !important;
}

.table023 {
	border:1px solid #D9D9D9 !important;
	border-right:none !important;
	border-bottom:none !important;
	border-spacing:0 !important;
	border-collapse:collapse !important;
	width:670px;
	margin-left:15px;
	
}

	.table023 th,
	.table023 td {
		border:1px solid #D9D9D9 !important;
		border-top:none !important;
		border-left:none !important;
		line-height:1.5;

	}
	
	.table023 th {
		background:#F2AE00;
		text-align:center;
	}
	
	.table023 td {
		padding:10px;
	}
	
	.table023 .bgPink {
		background:#FFE8DB;
		font-weight:bold;
	}
	
	.table023 .bgYellow {
		background:#FEEECF;
		font-weight:bold;
	}
	/*----------  benev index ----------*/
.sec_layout101 {
	display: table;
	width: 665px;
}
.sec_layout101 .img_R {
	float: right;
	width: auto;
	padding: 0 0 0 20px;
}
.sec_layout101 .sec_L {
	float: left;
	width: auto;
}

.sec_layout101 .img_L {
	float: left;
	width: auto;
	padding: 0 20px 20px 20px;
}
.sec_layout101 .sec_R {
	float: right;
	width: auto;
}
h5.h5_type101 {
	font-weight: bold;
	color: #f37800;
}
.sec_layout101 .sec_L p {
	margin: 15px 0 0 0;
}
.sec_layout101 .sec_R {
	float: right;
	width: auto;
}.nml_size14{
	font-size:14px;
}
.nml_size16{
	font-size:16px;
}
.nml_size18{
	font-size:18px;
}
.bld_size14{
	fontsize:14px;
	font-weight:bold;
}
.bld_size16{
	font-size:16px;
	font-weight:bold;
}
.bld_size18{
	font-size:18px;
	font-weight:bold;
}
.bld_size20{
	font-size:20px;
	font-weight:bold;
}
.v_align_top{
	vertical-align:top;
}
.v_align_mdl{
	vertical-align:middle;
}
.v_align_btm{
	vertical-align:bottom;
}

.undrLine_gray{
	border-bottom:solid 1px #BBBBBB;
}
.undrLine_orange{
	border-bottom:solid 1px #EF9A00;
	color: #EF9A00;;
}
/* ============================================
	dl_ponitType01
============================================ */
.dl_ponitType_hair {
	width: 664px;
}
.dl_ponitType_hair dt {
		clear: both;
		float: left;
		width: 61px;
		margin-top: 4px;
	}
.dl_ponitType_hair dd {
			background: url(/shinryou/img/shinryou_bg_line01.gif)  left top no-repeat;
			padding: 6px 0 0 85px;
			font-size: 16px;
			font-weight: bold;
			line-height: 2.0;
			width:300px;
			
		}
.dl_ponitType_hair dd p {
			/*height:20%;*/
			vertical-align:bottom;
			margin-top: -4px;
		}

.dl_ponitType_hair dd.annotation {
			padding: 7px 0 0 0;
			background:none;
			font-size: 12px;
			font-weight:normal;
			margin:0 0 0 0;
			line-height: 1.6;
		}